<?php
sleep(1);
session_start();
require_once('../conexion.php');
if($_REQUEST) 
{ 
	$clie_cc=$_REQUEST['clie_cc'];
	$empresa=$_SESSION['empresa'];
	$query=mysqli_query($con,"SELECT * from cliente where clie_cc = '".strtolower($clie_cc)."' and empresa='$empresa'") or die(mysqli_error($con));
	$results=mysqli_fetch_array($query);
	if(isset($results['clie_cc']))
    {
		echo '<div class="" style="color:#FF0000; padding:0px;"">Num ya existente</div>';
    }
    else
    {
		echo '<div  class="" style="color:green;padding-botton:0px;"">Disponible</div>';
    }
}
?>